{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "test.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "await-exec": "^0.1.2",
    "axios": "^0.19.2",
    "progress": "^2.0.3",
    "qs": "^6.9.3",
    "request": "^2.88.2",
    "request-promise": "^4.2.5"
  }
}
